* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}

body{
    width: 100%;
    height: 100%;
    border-style:none;
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    background: rgb(248,248,255);
}

#resultsWrapper{
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    justify-content: space-evenly;
    align-items: flex-start;
    margin-left: 10%;
}

#tableTechnical{
    display: flex;
}

#tableEconomic{
    display: flex;
}

#tableEconomic td{
    padding: 10px 0;
}

table{
    border-collapse: collapse;
    margin-top: 5%;
    background: rgb(255,255,255);
}

table span{
    margin-left: 5%;
}

table span[class*="icon"]::before{
    white-space: nowrap;
    display: inline !important;
    font-size: 32px;
}

.headerRow, .subheaderRow{
    background: rgb(0,68,121);
    text-align: center;
    vertical-align: top;
    border: none;
    color: white;
    height: 2em;
    font-weight: bold;
}

.hiddenrow{ 
    background:rgb(0,68,121);
}

.hiddenrow span{
    visibility:hidden;
}
.headerRow{
}

.subheaderRow th{
    border-bottom: 1px solid black;
}

.dataRowEnd{
    border-bottom: 2px solid grey;
}

.valueTD{

}

.subDataField{
    padding: 10px 0 10px 0;
    border-bottom: 4px solid rgb(248,248,255);
}

.last{
    border-bottom: 2px solid grey !important;
}

.backDiv{
    display: flex;
    overflow: hidden;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
}

#downloadButton{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0% 1% 0%;
}
